### Method

# GLib KeyFile has_group

since: 2.6

#### Declaration [src]

    gboolean
    g_key_file_has_group (
      GKeyFile* key_file,
      const gchar* group_name
    )

#### Description [src]

Looks whether the key file has the group `group_name`.

Available since: 2.6

#### Parameters

`group_name`

  Type: `const gchar*`

  A group name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

True if `group_name` is a part of `key_file`, false otherwise.